Wed, 28 Jul 2021 07:27:51 UTC

Information for RPM gdm-pam-extensions-devel-1:3.28.3-20.el8.x86_64.rpm

ID19322
Namegdm-pam-extensions-devel
Version3.28.3
Release20.el8
Epoch1
Archx86_64
SummaryMacros for developing GDM extensions to PAM
DescriptionThe gdm-pam-extensions-devel package contains headers and other files that are helpful to PAM modules wishing to support GDM specific authentication features.
Build Time2019-05-13 23:50:32 GMT
Size11860
0f78fac31b124bcd9ea6e70675874c97
LicenseGPLv2+
Buildrootdist-c8-build-3322-244
Provides
gdm-pam-extensions-devel = 1:3.28.3-20.el8
gdm-pam-extensions-devel(x86-64) = 1:3.28.3-20.el8
pkgconfig(gdm-pam-extensions) = 3.28.3
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
pam-devel
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name ascending sort Size
/usr/include/gdm/gdm-pam-extensions.h6927
/usr/lib64/pkgconfig/gdm-pam-extensions.pc191
Component of
1 through 4 of 4
Buildroot descending sort Created State
dist-c8_0-updates-build-24142-1657 2019-07-01 16:41:39 expired
dist-c8-build-18613-671 2019-05-27 15:11:22 expired
dist-c8-build-18486-655 2019-05-23 14:44:45 expired
dist-c8-build-18295-626 2019-05-21 20:52:07 expired